5 Replies Latest reply on Jul 13, 2017 3:13 AM by vineeth v

    can't access to Oracle essbase

    Jason Z

      when I access to the Oracle essbase, the error information popup "The Essbase API version for this application is incompatible with the Oracle® Essbase client installed on this machine."  How should I deal with this problem?

      The tableau version is 10.2